<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25F84</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>Tailscale</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>io.tailscale.ipn.macsys</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Tailscale</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.101.238</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>io.tailscale.ipn.macsys</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>io.tailscale.ipn.macsys</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>io.tailscale.ipn.macos.urlscheme</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tailscale</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>101.101.238</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F42</string>
	<key>INIntentsSupported</key>
	<array>
		<string>SwitchProfileIntent</string>
		<string>ConnectIntent</string>
		<string>DisconnectIntent</string>
		<string>UseExitNodeIntent</string>
		<string>StopUsingExitNodeIntent</string>
		<string>GetStatusIntent</string>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.4</string>
	<key>LSMultipleInstancesProhibited</key>
	<true/>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsLocalNetworking</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Tailscale needs to send commands to terminal applications to open service connections.</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Tailscale writes received files to your Downloads folder.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2026 Tailscale Inc. All Rights Reserved.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Tailscale connects to devices on your local network when available, to provide faster direct connections.</string>
	<key>NSPrincipalClass</key>
	<string>Tailscale.Application</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>ConnectIntent</string>
		<string>DisconnectIntent</string>
		<string>GetStatusIntent</string>
		<string>StopUsingExitNodeIntent</string>
		<string>SwitchProfileIntent</string>
		<string>UseExitNodeIntent</string>
	</array>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUPublicEDKey</key>
	<string>7J+FGibFf3FJJKmfvDz8Bx7zO4XJ72so+8TRG+BOSBs=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>259200</integer>
	<key>io.tailscale.ipn.macos.app_group_id</key>
	<string>W5364U7YZB.group.io.tailscale.ipn.macsys</string>
</dict>
</plist>
